The Gnumeric Manual
Prev |  | Next

# COUNTA

## Name

COUNTA --

## Synopsis

    COUNTA(b1, b2, ...)

## Description

COUNTA returns the number of arguments passed not including empty cells.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers and strings 11.4, "missing", "missing", 25.9, and 40.1. Then

COUNTA(A1:A5) equals 5.

## See also

AVERAGE, COUNT, DCOUNT, DCOUNTA, PRODUCT, SUM.

Prev | Home | Next
COUNT | Up | COUNTBLANK